Firefox problems

Colin Law clanlaw at gmail.com
Thu Dec 18 20:53:32 UTC 2014


On 18 December 2014 at 17:07, Bill Stanley <bstanle at wowway.com> wrote:
> ...
> .  Now that I think about it, I did get a popup message about the version of
> Adobe Flash being out of date.  Since Adobe has discontinued support for
> Linux, I ignored the message because there was nothing that I could do about
> that.  Could this be the problem?

What does this command show?
apt-cache policy flashplugin-installer


Colin



More information about the ubuntu-users mailing list